.mobile-hidden
{
	display:none;
}

html {
  font-size: 102%;
}

#header {
    min-width: 280px;
    padding: 10px;
}

#header .content {
    text-align: center;
    width: 100%;
}

#ctl00_cphLogoMaster_imgLogo {
    height: auto;
    max-width: 220px;
}

#header .content #header-title
{
	width:100%;
	float:none;
	margin-top: 15px;
}

#header .content #header-title h1 {
    font-size: 16px;
    margin-bottom:5px;
}

#header .content #header-title h2
{
	font-size:14px;
	margin-bottom:5px;
}

#page .content {
    width: 95%;
}

.campo {
    padding-bottom: 5px;
}

select,
.campoTexto {
    max-width: 260px;
}

.descricao {
    display: block;
}

fieldset {
    padding: 10px;
    margin-bottom: 10px;
}

.box {
    float: none;
    width:100%;
    box-sizing: border-box;
}

.box select, 
.box .campoTexto {
    max-width: 340px;
}

.enderecos .box select, 
.enderecos .box .campoTexto {
    max-width: 300px;
}

.atencao,
.atencao.inline {
    font-size: 14px;
}

.linha {
    max-width: 100%;
}

#listaTelefones .box {
    float: left;
    width: 48%;
}

fieldset fieldset {
    padding: 5px;
    /*width: 100px;*/
}

#botoes
{
	width:100%;
}

#listaTelefones .box,
.enderecos .box
{
	margin-bottom:10px;
}

.enderecos .box {
    box-sizing: border-box;
    float: left;
    width: 48%;
}

input.botao
{
	float:none;
	margin: 5px 2px;
}